Update for GraphicsMagick, GraphicsMagick.1464, ... recommended low

kdeenlive: align mlt dependencies with packman

kdeenlive and the mlt libraries are adjusted to
align with other available versions with the avformat plugin and different soname.

Fixed bugs
bnc#776168
Users get confused by openSUSE vs Packman MLTs
bnc#776174
kdenlive misses some dependency information
Selected Binaries
openSUSE Build Service is sponsored by